NSRMON(8)

NAME
nsrmon - command to remotely control NetWorker commands and daemons

SYNOPSIS
nsrmon

DESCRIPTION
The nsrmon command is run only by NetWorker daemons. nsrd(8) starts the command to remotely control other commands and daemons on NetWorker storage nodes running nsrexecd(8). Commands and daemons started remotely include nsrjb(8) and nsrmmd(8). See nsr_storage_node(5) for additional detail on storage nodes.

SEE ALSO
nsr(8), nsr_storage_node(5), nsrd(8), nsrexecd(8), nsrjb(8) nsrmmd(8)